<form action="" method="post">
    <?php wp_nonce_field($nonce_action, 'wznd_wallet_nonce'); ?>
    <input type="hidden" name="action_name" value="update">
    <input type="hidden" name="user_id" value="<?php echo esc_attr($row['id']); ?>">
    <div class="text-block">
        <p><b><?php echo __('Open On:', 'smartpack'); ?></b> <?php echo isset($row['open_date']) ? WooZndUtil::MySQLTimeStampToDataTime($row['open_date'], get_option('date_format')) : __('N/A', 'smartpack'); ?>, <b><?php echo __('Last Access:', 'smartpack'); ?></b> <?php echo isset($row['last_access']) ? WooZndUtil::MySQLTimeStampToDataTime($row['last_access'], get_option('date_format')) : __('N/A', 'smartpack'); ?>, <b><?php echo __('Last Transaction:', 'smartpack'); ?></b> <?php echo isset($row['last_transaction']) ? WooZndUtil::MySQLTimeStampToDataTime($row['last_transaction'], get_option('date_format')) : __('N/A', 'smartpack'); ?>.</p>
    </div>
    <table class="woo-wide-form">
        <tr>
            <td>
                <div class="input-box">
                    <div class="label">
                        <span><?php echo __('First Name', 'smartpack'); ?></span>
                    </div>
                    <div class="input text-box">
                        <input name="first_name" type="text" placeholder="<?php echo __('First Name', 'smartpack'); ?>" value="<?php echo esc_attr($row['first_name']); ?>">
                    </div>
                </div>

                <div class="input-box">
                    <div class="label">
                        <span><?php echo __('Last Name', 'smartpack'); ?></span>
                    </div>
                    <div class="input text-box">
                        <input name="last_name" type="text" placeholder="<?php echo __('Last Name', 'smartpack'); ?>" value="<?php echo esc_attr($row['last_name']); ?>">
                    </div>
                </div>

                <div class="input-box">
                    <div class="label">
                        <span><?php echo __('Email', 'smartpack'); ?></span>
                    </div>
                    <div class="input text-box">
                        <input type="text" disabled="disabled" value="<?php echo esc_attr($row['email']); ?>">
                    </div>
                </div>

                <div class="input-box">
                    <div class="label">
                        <span><?php echo __('Account Number', 'smartpack'); ?></span>
                    </div>
                    <div class="input text-box">
                        <input type="text" disabled="disabled" value="<?php echo esc_attr($row['account_number']); ?>">
                    </div>
                </div>

                <div class="input-box last">
                    <div class="label">
                        <span><?php echo __('Locked/Unlocked', 'smartpack'); ?></span>
                    </div>
                    <div class="input select-box">
                        <select name="locked">                            
                            <option value="<?php echo ZND_WALLET_ACCOUNT_STATUS_UNLOCKED; ?>"><?php echo __('Unlocked', 'smartpack'); ?></option>
                            <option<?php echo $row['locked']==ZND_WALLET_ACCOUNT_STATUS_LOCKED?' selected="selected"':''; ?> value="<?php echo ZND_WALLET_ACCOUNT_STATUS_LOCKED; ?>"><?php echo __('Locked', 'smartpack'); ?></option>
                        </select>
                    </div>
                </div>
            </td>
            <td class="wide-second">
                <div class="input-box">
                    <div class="label">
                        <span><?php echo __('Ledger Balance', 'smartpack'); ?></span>
                    </div>
                    <div class="input text-box">
                        <input name="ledger_balance" type="number" min="0" step="0.05" placeholder="0.00" value="<?php echo esc_attr($row['ledger_balance']); ?>">
                    </div>
                </div>
                
                <div class="input-box">
                    <div class="label">
                        <span><?php echo __('Current Balance', 'smartpack'); ?></span>
                    </div>
                    <div class="input text-box">
                        <input name="current_balance" type="number" min="0" step="0.05" placeholder="0.00" value="<?php echo esc_attr($row['current_balance']); ?>">
                    </div>
                </div>
                
                <div class="input-box">
                    <div class="label">
                        <span><?php echo __('Total Spent', 'smartpack'); ?></span>
                    </div>
                    <div class="input text-box">
                        <input name="total_spent" type="number" min="0" step="0.05" placeholder="0.00" value="<?php echo esc_attr($row['total_spent']); ?>">
                    </div>
                </div>
             
                <div class="input-box last">
                    <div class="label" style="vertical-align: top">
                        <span><?php echo __('Remark', 'smartpack'); ?></span>
                    </div>
                    <div class="input text-area">
                        <textarea name="remark" placeholder="<?php echo __('Remark', 'smartpack'); ?>" style="height: 123px;"><?php echo esc_textarea($row['remark']); ?></textarea>
                    </div>
                </div>
            </td>
        </tr>
    </table>



    <div class="actions-box woo-wide-form">
        <input class="button button-primary" value="<?php echo __('Update Wallet', 'smartpack'); ?>" type="submit">
        <input class="button button-secondary popup-btn-close" value="<?php echo __('Cancel', 'smartpack'); ?>" type="button">
   <div style="float: right;">
            <input class="button delete-theme" name="delete" value="<?php echo __('Delete', 'smartpack'); ?>" type="submit">
        </div>
    </div>

</form>
