<?php

//if (WooZndUtil::GetOption('enable_giftcard', 'yes') == 'no') {
//        return;
//    }
//add_action('woocommerce_init', 'WooZndGiftCard::Init');
//Admin Menu
add_action("admin_menu", 'ws_giftcard_addmenu');

function ws_giftcard_addmenu() {
    if (WooZndUtil::GetOption('enable_giftcard', 'yes') == 'no') {
        return;
    }

    $capability = 'manage_woocommerce';
    $giftcard_slug = 'wznd-manage-giftcard';
    add_menu_page(__('Gift Cards', 'woocommerce-zc-giftcard'), __('Gift Cards', 'woocommerce-zc-giftcard'), $capability, $giftcard_slug, 'ws_giftcards_admin', 'dashicons-id', 58);
    add_submenu_page($giftcard_slug, __('Gift Cards Email & PDF', 'woocommerce-zc-giftcard'), __('Add New Template', 'woocommerce-zc-giftcard'), $capability, "post-new.php?post_type=wznd_giftcard");
    add_submenu_page($giftcard_slug, __('Gift Cards', 'woocommerce-zc-giftcard'), __('Manage Gift Cards', 'woocommerce-zc-giftcard'), $capability, $giftcard_slug);
}

if (!function_exists('ws_giftcards_admin')) {

    function ws_giftcards_admin() {
        include 'templates/giftcards-list.php';
    }

}