<?php include 'giftcards-list_inc.php'; ?>
<div class="wrap woo_wallet">
    <h1 class="wp-heading-inline"><?php echo __('All Gift Cards', 'woocommerce-zc-giftcard'); ?></h1>

    <a href="#" class="page-title-action new-giftcard"><?php echo __('Add Gift Card', 'woocommerce-zc-giftcard'); ?></a>
<!--    <a href="#" class="page-title-action"><?php echo __('Import', 'woocommerce-zc-giftcard'); ?></a>
    <a href="#" class="page-title-action"><?php echo __('Export', 'woocommerce-zc-giftcard'); ?></a>-->
    <div class="popup-hidden new-giftcard-template" data-title="<?php echo __('Add New Gift Card', 'woocommerce-zc-giftcard'); ?>">
        <?php include 'popup/new-giftcard.php'; ?>
    </div>
    <hr class="wp-header-end">
    <h2 class="screen-reader-text"><?php echo __('Filter gift card list', 'woocommerce-zc-giftcard'); ?></h2>
    <ul class="subsubsub">
        <li><a href="<?php echo esc_attr(admin_url('admin.php?page=wznd-manage-giftcard')); ?>" class="<?php echo ($status == -1 && empty($_GET['exp'])) ? 'current' : ''; ?>"><?php echo __('All', 'woocommerce-zc-giftcard'); ?> <span class="count">(<?php echo WooZndGiftCardDB::GetGiftCardsCount('', -1); ?>)</span></a> |</li>
        <li><a href="<?php echo esc_attr(admin_url('admin.php?page=wznd-manage-giftcard&status=' . ZND_GIFTCARD_STATUS_PENDING)); ?>" class="<?php echo $status == ZND_GIFTCARD_STATUS_PENDING ? 'current' : ''; ?>"><?php echo __('Pending', 'woocommerce-zc-giftcard'); ?> <span class="count">(<?php echo WooZndGiftCardDB::GetGiftCardsCount('', ZND_GIFTCARD_STATUS_PENDING); ?>)</span></a> |</li>
        <li><a href="<?php echo esc_attr(admin_url('admin.php?page=wznd-manage-giftcard&status=' . ZND_GIFTCARD_STATUS_SENT)); ?>" class="<?php echo $status == ZND_GIFTCARD_STATUS_SENT ? 'current' : ''; ?>"><?php echo __('Sent', 'woocommerce-zc-giftcard'); ?> <span class="count">(<?php echo WooZndGiftCardDB::GetGiftCardsCount('', ZND_GIFTCARD_STATUS_SENT); ?>)</span></a></li>
        <li><a href="<?php echo esc_attr(admin_url('admin.php?page=wznd-manage-giftcard&status=' . ZND_GIFTCARD_STATUS_USED)); ?>" class="<?php echo $status == ZND_GIFTCARD_STATUS_USED ? 'current' : ''; ?>"><?php echo __('Used', 'woocommerce-zc-giftcard'); ?> <span class="count">(<?php echo WooZndGiftCardDB::GetGiftCardsCount('', ZND_GIFTCARD_STATUS_USED); ?>)</span></a></li>
        <li><a href="<?php echo esc_attr(admin_url('admin.php?page=wznd-manage-giftcard&status=' . ZND_GIFTCARD_STATUS_EXHAUSTED)); ?>" class="<?php echo $status == ZND_GIFTCARD_STATUS_EXHAUSTED ? 'current' : ''; ?>"><?php echo __('Exhausted', 'woocommerce-zc-giftcard'); ?> <span class="count">(<?php echo WooZndGiftCardDB::GetGiftCardsCount('', ZND_GIFTCARD_STATUS_EXHAUSTED); ?>)</span></a></li>
        <li><a href="<?php echo esc_attr(admin_url('admin.php?page=wznd-manage-giftcard&status=' . ZND_GIFTCARD_STATUS_REFUNDED)); ?>" class="<?php echo $status == ZND_GIFTCARD_STATUS_REFUNDED ? 'current' : ''; ?>"><?php echo __('Refunded', 'woocommerce-zc-giftcard'); ?> <span class="count">(<?php echo WooZndGiftCardDB::GetGiftCardsCount('', ZND_GIFTCARD_STATUS_REFUNDED); ?>)</span></a></li>
        <li>|</li>
        <li><a href="<?php echo esc_attr(admin_url('admin.php?page=wznd-manage-giftcard&exp=1')); ?>" class="<?php echo ($status == -1 && $_GET['exp'] == 1) ? 'current' : ''; ?>"><?php echo __('Expired', 'woocommerce-zc-giftcard'); ?> <span class="count">(<?php echo WooZndGiftCardDB::GetExpiredGiftCardsCount('', -1); ?>)</span></a></li>
    </ul>
    <form id="posts-filter" method="get" action="<?php echo admin_url('admin.php'); ?>">
        <input type="hidden" name="page" value="wznd-manage-giftcard" />
        <?php
        foreach ($url_options as $key => $value) {
            if (!($key == 'search' )) {
                ?>
                <input type="hidden" name="<?php echo esc_attr($key); ?>" value="<?php echo esc_attr($value); ?>" />
                <?php
            }
        }
        ?>
        <p class="search-box">
            <input type="search" style="width:200px;" name="search" placeholder="<?php echo __('gift card coupon', 'woocommerce-zc-giftcard'); ?>" value="<?php echo esc_attr($search); ?>">
            <input type="submit" class="button" value="<?php echo __('Search', 'woocommerce-zc-giftcard'); ?>"></p>
    </form>
    <form id="posts-filter" method="get" action="<?php echo admin_url('admin.php'); ?>">
        <input type="hidden" name="page" value="wznd-manage-giftcard" />
        <?php
        foreach ($url_options as $key => $value) {
            if (!($key == 'orderby' || $key == 'order')) {
                ?>
                <input type="hidden" name="<?php echo esc_attr($key); ?>" value="<?php echo esc_attr($value); ?>" />
                <?php
            }
        }
        ?>
        <div class="tablenav top">
            <div class="alignleft actions"> 
                <select name="orderby" >
                    <?php $ord = $orderby; ?>
                    <option value="event"><?php echo __('Sort by event date', 'woocommerce-zc-giftcard'); ?></option>                    
                    <option <?php echo $ord == 'expiry' ? 'selected="selected"' : ''; ?> value="expiry"><?php echo __('Sort by expiry date', 'woocommerce-zc-giftcard'); ?></option>
                    <option <?php echo $ord == 'coupon' ? 'selected="selected"' : ''; ?> value="coupon"><?php echo __('Sort by coupon code', 'woocommerce-zc-giftcard'); ?></option>
                    <option <?php echo $ord == 'amount' ? 'selected="selected"' : ''; ?> value="amount"><?php echo __('Sort by amount', 'woocommerce-zc-giftcard'); ?></option>
                </select>
                <select name="order">
                    <?php $ordt = $order; ?>
                    <option value="desc"><?php echo __('Descending', 'woocommerce-zc-giftcard'); ?></option>
                    <option <?php echo $ordt == 'asc' ? 'selected="selected"' : ''; ?> value="asc"><?php echo __('Ascending', 'woocommerce-zc-giftcard'); ?></option>                    
                </select>
                <input type="submit" class="button" value="<?php echo __('Sort', 'woocommerce-zc-giftcard'); ?>">		
            </div>

            <div class="pages">
                <span class="displaying-num"><?php esc_html($paging->render_result_count(__('{{from}} to {{to}} of {{total}} items', 'woocommerce-zc-giftcard'))); ?></span>
                <?php wp_kses_post($paging->render_links($url_format, 5, $url_options, $default_url, '+')); ?>
            </div>
            <br class="clear">
        </div>
    </form>

    <table class="wp-list-table widefat fixed striped">
        <thead>
            <tr>
                <th style="width:116px;"><b><?php echo __('Coupon Code', 'woocommerce-zc-giftcard'); ?></b></th>
                <th style="width: 92px;"><b><?php echo __('Amount', 'woocommerce-zc-giftcard'); ?></b></th>
                <th style="width: 92px;"><b><?php echo __('Balance', 'woocommerce-zc-giftcard'); ?></b></th>
                <th><b><?php echo __('To', 'woocommerce-zc-giftcard'); ?></b></th>
                <th style="width: 130px;"><b><?php echo __('Event Date', 'woocommerce-zc-giftcard'); ?></b></th>  
                <th style="width: 130px;"><b><?php echo __('Expiry Date', 'woocommerce-zc-giftcard'); ?></b></th>                
                <th style="width: 77px;"><b><?php echo __('Actions', 'woocommerce-zc-giftcard'); ?></b></th>
            </tr>
        </thead>

        <tbody>
            <?php
            foreach ($rows as $row) {
                ?>
                <tr>
                    <td><b><?php echo esc_html(strtoupper($row['coupon'])); ?></b></td>                    
                    <td><?php echo wc_price($row['amount']); ?></td>
                    <td><?php echo wc_price($row['coupon_amount']); ?></td> 
                    <td><?php echo inc_util_giftcard_to_name($row); ?></td>
                    <td><?php echo isset($row['send_date']) ? WooZndUtil::MySQLTimeStampToDataTime($row['send_date'], get_option('date_format')) : __('N/A', 'woocommerce-zc-giftcard'); ?></td>
                    <td><?php echo isset($row['expiry_date']) ? WooZndUtil::MySQLTimeStampToDataTime($row['expiry_date'], get_option('date_format')) : __('N/A', 'woocommerce-zc-giftcard'); ?></td>
                    <td>
                        <a class="button edit-giftcard"><?php echo __('View/Edit', 'woocommerce-zc-giftcard'); ?></a>
                        <div class="popup-hidden edit-giftcard-template" data-title="<?php echo __('View/Edit Gift Card', 'woocommerce-zc-giftcard'); ?>">
                            <?php include 'popup/edit-giftcard.php'; ?>
                        </div>
                    </td>

                </tr>    
                <?php
            }
            ?>
        </tbody>
        <tfoot>
            <tr>
                <th><b><?php echo __('Coupon Code', 'woocommerce-zc-giftcard'); ?></b></th>
                <th><b><?php echo __('Amount', 'woocommerce-zc-giftcard'); ?></b></th>
                <th><b><?php echo __('Balance', 'woocommerce-zc-giftcard'); ?></b></th>
                <th><b><?php echo __('To', 'woocommerce-zc-giftcard'); ?></b></th>
                <th><b><?php echo __('Event Date', 'woocommerce-zc-giftcard'); ?></b></th>  
                <th><b><?php echo __('Expiry Date', 'woocommerce-zc-giftcard'); ?></b></th>                
                <th><b><?php echo __('Actions', 'woocommerce-zc-giftcard'); ?></b></th>
            </tr>
        </tfoot>
    </table>
    <div class="tablenav bottom">
        <div class="pages">
            <span class="displaying-num"><?php $paging->render_result_count(__('{{from}} to {{to}} of {{total}} items', 'woocommerce-zc-giftcard')); ?></span>
            <?php $paging->render_links($url_format, 5, $url_options, $default_url, '+'); ?>
        </div>
        <br class="clear">
    </div>
</div>